<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8cf94d17103fedeb0d0fbf3694b4418">
  <dict>
    <!--2021-09-17 15:23:45.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:23:45.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:23:45.000-->
    <string key="virtual_ecclist_withcard">+911,+*911,+#911</string>
    <!--2021-09-17 15:23:45.000-->
    <string key="virtualnet_operatorname">GCI</string>
  </dict>
</config>
